/* smalltouch_landscape one_col_vert */
@media only screen and (min-width:321px) and (max-width:480px) {
#page-wrapper {width:100%}
.two-sidebars #content,.one-sidebar #content,#sidebar-first,#sidebar-second {margin-left: 0; margin-right: 0}
#sidebar-first {width: 50%}
.one-sidebar #sidebar-first {width: 100%;}
#sidebar-second {width: 50%}
#sidebar-first,#sidebar-second {overflow: hidden; margin-top: 20px; float: left; clear: none}
#sidebar-first .section {margin-right: 5px; margin-left: 0;}
.one-sidebar #sidebar-first .section {margin-right: 0; margin-left: 0;}
#sidebar-second .section {margin-right: 0; margin-left: 5px;}
#top-columns .column-block-wrapper {width: 100% !important; margin-top: 1em;}
#top-columns .column-block-wrapper .column-block {height: auto ; margin: 0 !important;}
}
/* tablet_portrait one_col_vert */
@media only screen and (min-width:481px) and (max-width:768px) {
#page-wrapper {width:1200px}
.two-sidebars #content,.one-sidebar #content,#sidebar-first,#sidebar-second {margin-left: 0; margin-right: 0}
#sidebar-first {width: 200px}
.one-sidebar #sidebar-first {width: 100%;}
#sidebar-second {width: 200px}
#sidebar-first,#sidebar-second {overflow: hidden; margin-top: 20px; float: left; clear: none}
#sidebar-first .section {margin-right: 5px; margin-left: 0;}
.one-sidebar #sidebar-first .section {margin-right: 0; margin-left: 0;}
#sidebar-second .section {margin-right: 0; margin-left: 5px;}
#top-columns .column-block-wrapper {width: 100% !important; margin-top: 1em;}
#top-columns .column-block-wrapper .column-block {height: auto ; margin: 0 !important;}
}
/* tablet_landscape three_col_grail */
@media only screen and (min-width:769px) and (max-width:1024px) {
#page-wrapper {width:1200px}
.two-sidebars #content .section {margin-left: 200px; margin-right: 250px}
.one-sidebar #content .section {margin-left: 200px;}
#sidebar-first .section {margin-left: 0; margin-right: 10px;}
#sidebar-second .section {margin-right: 0; margin-left: 10px;}
#sidebar-first {width: 200px; margin-left: -100%}
#sidebar-second {width: 250px; margin-left: -250px}
}
/* bigscreen three_col_grail */
@media only screen and (min-width:1025px) {
#page-wrapper {width:1200px}
.two-sidebars #content .section {margin-left: 200px; margin-right: 210px}
.one-sidebar #content .section {margin-left: 200px;}
#sidebar-first .section {margin-left: 0; margin-right: 10px;}
#sidebar-second .section {margin-right: 0; margin-left: 10px;}
#sidebar-first {width: 200px; margin-left: -100%}
#sidebar-second {width: 210px; margin-left: -210px}
}